<?xml version='1.0' encoding='UTF-8'?>
<repository xmlns="http://www.osgi.org/xmlns/repository/v1.0.0">
  <resource>
    <capability namespace="osgi.identity">
      <attribute name="license" value="http://www.opensource.org/licenses/apache2.0.php;description=&quot;Apache 2.0 Licensed&quot;;link=LICENSE"/>
      <attribute name="osgi.identity" value="org.amdatu.remote.discovery.configured"/>
      <attribute name="type" value="osgi.bundle"/>
      <attribute name="version" value="0.1.3" type="Version"/>
    </capability>
    <capability namespace="osgi.wiring.bundle">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.bundle" value="org.amdatu.remote.discovery.configured"/>
    </capability>
    <capability namespace="osgi.wiring.host">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.host" value="org.amdatu.remote.discovery.configured"/>
    </capability>
    <capability namespace="osgi.content">
      <attribute name="size" value="424148" type="Long"/>
      <attribute name="url" value="org.amdatu.remote.discovery.configured-0.1.3.jar"/>
      <attribute name="mime" value="application/vnd.osgi.bundle"/>
      <attribute name="osgi.content" value="7525B80760A34E1BBB40805F5F8ADB4F272B97A6AD9286E41399AAA9467D4903"/>
    </capability>
    <capability namespace="osgi.remoteserviceadmin.discovery">
      <attribute name="protocols" value="configured" type="List&lt;String&gt;"/>
      <attribute name="version" value="1.1.0" type="Version"/>
    </capability>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=javax.servlet)(version&gt;=2.6.0)(!(version&gt;=3.0.0)))"/>
      <attribute name="osgi.wiring.package" value="javax.servlet"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=javax.servlet.http)(version&gt;=2.6.0)(!(version&gt;=3.0.0)))"/>
      <attribute name="osgi.wiring.package" value="javax.servlet.http"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=javax.xml.parsers)"/>
      <attribute name="osgi.wiring.package" value="javax.xml.parsers"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.apache.felix.dm)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.apache.felix.dm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.framework)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.framework"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.cm)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.cm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.http)(version&gt;=1.2.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.http"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.log)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.log"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.remoteserviceadmin)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.remoteserviceadmin"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax.helpers)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax.helpers"/>
    </requirement>
    <requirement namespace="osgi.ee">
      <directive name="filter" value="(&amp;(osgi.ee=JavaSE)(version=1.7))"/>
    </requirement>
  </resource>
  <resource>
    <capability namespace="osgi.identity">
      <attribute name="license" value="http://www.opensource.org/licenses/apache2.0.php;description=&quot;Apache 2.0 Licensed&quot;;link=LICENSE"/>
      <attribute name="osgi.identity" value="org.amdatu.remote.topology.promiscuous"/>
      <attribute name="type" value="osgi.bundle"/>
      <attribute name="version" value="0.1.3" type="Version"/>
    </capability>
    <capability namespace="osgi.wiring.bundle">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.bundle" value="org.amdatu.remote.topology.promiscuous"/>
    </capability>
    <capability namespace="osgi.wiring.host">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.host" value="org.amdatu.remote.topology.promiscuous"/>
    </capability>
    <capability namespace="osgi.content">
      <attribute name="size" value="406405" type="Long"/>
      <attribute name="url" value="org.amdatu.remote.topology.promiscuous-0.1.3.jar"/>
      <attribute name="mime" value="application/vnd.osgi.bundle"/>
      <attribute name="osgi.content" value="61738F7B04EFAD7E083B96D38CEF1DE40EE958A00F1A8ECA2F2CE516C3EB7B55"/>
    </capability>
    <capability namespace="osgi.remoteserviceadmin.topology">
      <attribute name="version" value="1.1.0" type="Version"/>
      <attribute name="policy" value="promiscuous" type="List&lt;String&gt;"/>
    </capability>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=javax.xml.parsers)"/>
      <attribute name="osgi.wiring.package" value="javax.xml.parsers"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.apache.felix.dm)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.apache.felix.dm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.framework)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.framework"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.cm)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.cm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.log)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.log"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.remoteserviceadmin)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.remoteserviceadmin"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax.helpers)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax.helpers"/>
    </requirement>
    <requirement namespace="osgi.ee">
      <directive name="filter" value="(&amp;(osgi.ee=JavaSE)(version=1.7))"/>
    </requirement>
  </resource>
  <resource>
    <capability namespace="osgi.identity">
      <attribute name="license" value="http://www.opensource.org/licenses/apache2.0.php;description=&quot;Apache 2.0 Licensed&quot;;link=LICENSE"/>
      <attribute name="osgi.identity" value="org.amdatu.remote.admin.http"/>
      <attribute name="type" value="osgi.bundle"/>
      <attribute name="version" value="0.1.3" type="Version"/>
    </capability>
    <capability namespace="osgi.wiring.bundle">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.bundle" value="org.amdatu.remote.admin.http"/>
    </capability>
    <capability namespace="osgi.wiring.host">
      <attribute name="bundle-version" value="0.1.3" type="Version"/>
      <attribute name="osgi.wiring.host" value="org.amdatu.remote.admin.http"/>
    </capability>
    <capability namespace="osgi.content">
      <attribute name="size" value="1602315" type="Long"/>
      <attribute name="url" value="org.amdatu.remote.admin.http-0.1.3.jar"/>
      <attribute name="mime" value="application/vnd.osgi.bundle"/>
      <attribute name="osgi.content" value="D8D767D5B8F0C72804F92895D0336A33616E7F5CCC7C3834C604532EB30CEE53"/>
    </capability>
    <capability namespace="osgi.remoteserviceadmin.distribution">
      <attribute name="configs" value="org.amdatu.remote.admin.http" type="List&lt;String&gt;"/>
      <attribute name="version" value="1.1.0" type="Version"/>
    </capability>
    <capability namespace="osgi.service">
      <directive name="uses" value="org.osgi.service.remoteserviceadmin"/>
      <attribute name="objectClass" value="org.osgi.service.remoteserviceadmin.RemoteServiceAdmin" type="List&lt;String&gt;"/>
    </capability>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=javax.servlet)(version&gt;=2.6.0)(!(version&gt;=3.0.0)))"/>
      <attribute name="osgi.wiring.package" value="javax.servlet"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=javax.servlet.http)(version&gt;=2.6.0)(!(version&gt;=3.0.0)))"/>
      <attribute name="osgi.wiring.package" value="javax.servlet.http"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=javax.xml.datatype)"/>
      <attribute name="osgi.wiring.package" value="javax.xml.datatype"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=javax.xml.namespace)"/>
      <attribute name="osgi.wiring.package" value="javax.xml.namespace"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=javax.xml.parsers)"/>
      <attribute name="osgi.wiring.package" value="javax.xml.parsers"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.apache.felix.dm)(version&gt;=3.0.0)(!(version&gt;=4.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.apache.felix.dm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.framework)(version&gt;=1.7.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.framework"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.cm)(version&gt;=1.5.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.cm"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.event)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.event"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.http)(version&gt;=1.2.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.http"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.log)(version&gt;=1.3.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.log"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(&amp;(osgi.wiring.package=org.osgi.service.remoteserviceadmin)(version&gt;=1.1.0)(!(version&gt;=2.0.0)))"/>
      <attribute name="osgi.wiring.package" value="org.osgi.service.remoteserviceadmin"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.w3c.dom)"/>
      <attribute name="osgi.wiring.package" value="org.w3c.dom"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.w3c.dom.bootstrap)"/>
      <attribute name="osgi.wiring.package" value="org.w3c.dom.bootstrap"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.w3c.dom.ls)"/>
      <attribute name="osgi.wiring.package" value="org.w3c.dom.ls"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax"/>
    </requirement>
    <requirement namespace="osgi.wiring.package">
      <directive name="filter" value="(osgi.wiring.package=org.xml.sax.helpers)"/>
      <attribute name="osgi.wiring.package" value="org.xml.sax.helpers"/>
    </requirement>
    <requirement namespace="osgi.ee">
      <directive name="filter" value="(&amp;(osgi.ee=JavaSE)(version=1.7))"/>
    </requirement>
  </resource>
</repository>
